<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Promotion</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <script type='module'>
    import { WaveSurfer } from "./src/wavesurfer.js"
    </script>

  <link href="img/favicon.ico" rel="icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400|Source+Code+Pro:700,900&display=*
  44.
  ">

  <!-- CSS Libraries -->
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
  <link href="assets/lib/slick/slick.css" rel="stylesheet">
  <link href="assets/lib/slick/slick-theme.css" rel="stylesheet">

  <!-- Template Stylesheet -->
  <link href="assets/css/style.css" rel="stylesheet">


</head>
<body>
  <app-root></app-root>



      <!-- JavaScript Libraries -->
      <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
      <script src="assets/lib/easing/easing.min.js"></script>
      <script src="assets/lib/slick/slick.min.js"></script>
      
      <!-- Template Javascript -->
      <script src="assets/js/main.js"></script>
</body>
</html>
